WordPress.org

Support

Support » How-To and Troubleshooting » Problems after upgrading to 1.5.1.3

Problems after upgrading to 1.5.1.3

  • Although its been mostly positive to upgrade to 1.5.1.3 from 1.22, there are some irritating glitches (or are they deliberate?) which spoil my weblogging.

    1. I, and a co-author, are both level 9 authors. Before the upgrade we could a) edit each others posts (mostly for speling) and b) edit comments. Now we can’t do either of those two things.

    2. File upload, which worked perfectly well under 1.22 now gives an error indicating either a typo or the permissions were wrong. I didn’t change anything on the server so what went wrong?

    Can anyone help?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Did you run upgrade.php and did you upload all the WordPress files in ASCII mode?

    About co-editing. The gurus said it was “wrong” in pre-1.5 versions that authors of the same level were able to edit each other. Plus, a lot of users were complaining about it. So, since 1.5 it was “corrected”. No more editing each other on the same level.

    That sucks about the co-editing. Is it possible to hack a file or two and change it back?

    What about not being able to edit any comments or the file upload problem? Any advice on those?

    Bump

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Problems after upgrading to 1.5.1.3’ is closed to new replies.
Skip to toolbar